Bug 51524 - ksh93 port does not compile (attempts retrieval of old ver.)
Summary: ksh93 port does not compile (attempts retrieval of old ver.)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-28 23:10 UTC by Kevin Tower
Modified: 2003-05-01 19:49 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Tower 2003-04-28 23:10:19 UTC
	The version that this port (shells/ksh93) attempts to install 
(2002-12-21) is no longer available from the source and therefore causes the
port build to fail.  Newest version is 2003-04-22

Fix: 

Change VERSION in Makefile to 2003-04-22 and compile with the
NO_CHECKSUM flag set (or update checksums to match new source tarballs).
How-To-Repeat: 	cd /usr/ports/shells/ksh93 && make
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-01 16:59:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

over to maintainer
Comment 2 Christian Weisgerber freebsd_committer 2003-05-01 19:49:18 UTC
State Changed
From-To: open->closed

Update committed, thanks.